mysql(1)

NAME
mysql_secure_installation - Secures the MySQL access control lists.

SYNOPSIS
mysql_secure_installation [options]

DESCRIPTION
This interactive programm suggests changes like removing anonymous users that are supposed to make your installation more secure. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (8)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.